Subject: LV Cogen QF agreement.
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 8 Sep 2000 09:39:00 -0700 (PDT)

LV Cogen (LVC) is a 50 MW PURPA Qualifying Facility (QF) located in North Las 
Vegas that has a long term QF power sale agreement with Nevada Power Company 
(NPC). LVC,s sale to Nevada is 45 MW HE 11-22 May-Sept and changes to HE 6-10 
and 17-22 October through April. EPMI has agreed to market the excess output 
during the QF sale hours (4-5 MW) as well as the output during hours when 
there is no QF sale (49-50 MW). 

EPMI will generally purchase transmission from NPC from the plant to Mead and 
sell the power to the Px or ISO at Mead (LC1). There are occasions where Mead 
congestion has resulted in EPMI purchasing additional wheels from Mead to 
Palo Verde (from APS) to get the power into the CAISO.  

Peak hour production is 50Mw.

Total daily output 1200 Mw. (50X24hrs)

Let me know if there  are additional questions.

Les